/* CSS Document */
@charset "utf-8";
/*------------------------------
 body
-------------------------------*/
html {
  overflow-y:scroll;
}
*{
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6,ul,ol,div,dl,li,dt,dd{
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
img{
	border: 0;
	padding: 0;
	display: block;
}
body{
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.2em;
	color: #000000;
	text-align: left;
	font-size: 100%;	
	background-color:#ffffff;
	-webkit-text-size-adjust: 100%;
}
#body1{
	margin:0 auto;
	padding:0;	
}
#body1.top{
	background-image:url(../img/back.png);
	background-repeat:no-repeat;
	background-position: center top;
	height:1278px;
}
#body1.cafe{
	background-image:url(../img/cafeback.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	height:1281px;
}
#body1.pension{
	background-image:url(../img/pensionback.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	height:1281px;
}
#body1.company{
	background-image:url(../img/companyback.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	height:1281px;
}
#body2{
	margin:0 auto;
	background-color:#fff;
}
.c_b{
	clear:both;
}
.f_l{
	float:left;
}
.f_r{
	float:right;
}

.center{
	text-align:center;
}
.right{
	text-align:right;
}
a{
}
/*-----------main body1--------------------------*/
#main{
	width:1000px;
	margin:0 auto;
}
#mainleft{
	width:227px;
	float:left;
}
#mainleft h1{
	width:227px;
}
#mainleft .menu{
	width:227px;
	margin-top:400px;

}
#mainleft .menu li{
	list-style:none;
	padding-bottom:1px;
	height:59px;
}
#mainleft .menu a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#mainright{
	float:right;
	width:681px;
}
#mainright .topphoto{
	float:right;
	width:450px;
	border: 10px solid rgba(255,255,255,0.4);
	margin-top:20px;
}
#mainright .ptitle{
	margin:30px 0 10px;
}

/*-----------#main2--------------------------*/
#main2{
	width:1000px;
	margin:0 auto;
}
#main2 .fb{
	float:left;
	width:410px;
	margin-top:20px;
}
#main2 .btn{
	float:right;
	margin-top:20px;
}
#main2 .btn li{
	float:left;
	padding-left:10px;
	list-style:none;
}
#main2 .map{
	float:right;
	width:540px;
	margin-top:20px;
}
#main2 .address{
	float:right;
	width:540px;
	margin-top:20px;
	padding-bottom:20px;
}
#main2 .address p{
	line-height:1.6;
}
/* cafe */
#cafephoto{
	
}
#cafephoto .photobox{
	background-color:rgba(255,255,255,0.7);
	padding:10px 20px;
	width:280px;
	margin-top:20px;
}

#cafephoto .photobox p{
	color:#000;
	padding-top:15px;
	font-size:14px;
}
#cafephoto .photo{
	width:280px;
	height:280px;
	display:table-cell;
	vertical-align:middle;
	layout-grid-line:280px;
	
}
#cafephoto .photo img{
	margin:0 auto;
	padding:0;
}
#cafemenu{
	width:681px;
	margin-top:20px;
	background-color:rgba(255,255,255,0.7);
}
#cafemenu .txt1{
	font-size:14px;
	padding:10px 20px 10px;
}
#cafemenu h3{
	width:671px;
	background-color:rgba(0,0,0,0.8);
	padding:2px 5px;
	color:#fff;
}
#cafemenu .cafemenubox{
	width:120px;
	padding:15px 25px 0;
	
	float:left;
	
}
#cafemenu .cafemenubox .imgbox{
	background-color:#fff;
}
#cafemenu .cafemenubox p{
	padding-top:10px;
	color:#000;
	font-size:12px;
}
/*----------------pension-------------------*/
#pension_contents h3{
	width:671px;
	background-color:rgba(0,0,0,0.8);
	padding:2px 5px;
	color:#fff;
	margin-top:20px;
	font-size:14px;
}
#pension_contents .pensionbox{
	width:631px;
	padding:25px;
	background-color:rgba(255,255,255,0.7);
	
}
#pension_contents .pensionbox p{
	font-size:14px;
}
/*----------------company-------------------*/
#company_contents{
	margin-top:30px;
}
#company_contents h3{
	width:651px;
	background-color:rgba(0,0,0,0.8);
	padding:2px 15px;
	color:#fff;
	margin-top:50px;
	font-size:14px;
}
#company_contents .companybox{
	width:631px;
	padding:15px 25px;
	background-color:rgba(255,255,255,0.7);
	
}
#company_contents .companybox dl{
	width:631px;
}
#company_contents .companybox dt{
	float:left;
	width:100px;
	font-size:14px;
	padding-top:10px;
}
#company_contents .companybox dd{
	float:left;
	width:531px;
	font-size:14px;
	padding-top:10px;
}
#company_contents .companybox li{
	font-size:14px;
	padding:5px 0;
}

#company_contents .companybox p{
	font-size:14px;
	padding-top:15px;
	line-height:1.6;
}
.companymap{
	width:531px;
	margin-top:10px;
}
.messageimg{
	float:right;
	width:187px;
	margin:0 0 20px 20px;
}
/*----------------footer-------------------*/
#footer{
	background-color:#2a0b0b;
	padding:20px 0;
}
.copyright{
	text-align:center;
	color:#FFF;
	font-size:12px;
}
#kirikae{
 margin:20px auto;
 font-size:14px;
}
.change{
 font-size:14px;
 font-weight:bold;
 text-align:center;
 color:#000000;
 padding:10px 0 30px;
}
.change a{
 color:#000000;
 text-decoration:underline !important;
}
.fw_b{
 font-weight:bold;
}
p.sp{
 display:none;
}
